:root {
	// colors
	--very-dark-grayish-blue: hsl(217, 19%, 35%);
	--desaturated-dark-blue: hsl(214, 17%, 51%);
	--grayish-blue: hsl(212, 23%, 69%);
	--light-grayish-blue: hsl(210, 46%, 95%);

	// typography
	--font-size-html: 62.5%;
	--font-size-body: 1.3rem;
	--font-family: 'Manrope', sans-serif;
	--font-weight-medium: 500;
	--font-weight-bold: 700;

	// box-shadow
	--box-shadow: 0 4rem 4rem -1rem rgba(201, 213, 225, 0.5);
}
